GCLOUD_COMPUTE_XPN_ASSOCIATED-PROJECTS(1)

NAME

gcloud compute xpn associated-projects - configure associated projects for cross-project networking (XPN)

SYNOPSIS

gcloud compute xpn associated-projects COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Configure associated projects for cross-project networking (XPN).

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    add Associate the given project with a given host project via XPN.

    list
        List the projects that can use the given project via XPN.

    remove
        Disassociate the given project from the given host project via XPN.